data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '58023'
    streetAddress: Україна, 58023, Чернівецька обл., місто Чернівці, ВУЛИЦЯ ВИННИЧЕНКА,
      будинок 119 А
  founders:
  - address:
      countryName: Україна
      postalCode: '03022'
      streetAddress: Україна, 03022, місто Київ, вул.Максимовича Михайла (Голосіївський
        р-н), будинок 9-А, квартира 2
    capital: 1000
    first_middle_name: ВОЛОДИМИР ВАСИЛЬОВИЧ
    last_name: ПОРАЙКО
    name: ПОРАЙКО ВОЛОДИМИР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41088432'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАРТІН ТРЕЙДІНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "МАРТІН ТРЕЙДІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6bd796319bba41ebaad43d8b093857e0
  sourceDate: '2023-01-06T10:02:36+00:00'
  sourceRequests:
  - req-0bbde821-8335-41bf-826b-b6aa16d25e6d
  version: 2.0.0
